﻿:root {
    --cor-padrao: #2c3036;
}

.header-05,
.fullbanner {
    display: none !important;
}

.background-curso {
    height: 650px;
    background-color: #FFF;
    z-index: 9;
}

    .background-curso img {
        width: 100%;
        position: relative;
        height: 500px;
        object-fit: cover;
        z-index: 9;
        opacity: 0;
        transition: opacity 1s ease-in;
    }

        .background-curso img.image-loaded {
            opacity: 1;
        }

.conteudo-curso {
    background: #FFF;
    position: relative;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-top: 10px solid #338fe6;
    z-index: 10;
    margin-top: -50px;
    padding: 20px 20px 60px;
}

.titulo-curso {
    font-family: Gilroy-bold;
    font-size: 35px;
    color: var(--cor-padrao);
}
.horas-curso {
    font-family: Gilroy-Regular;
    font-size: 22px;
    color: var(--cor-padrao);
    padding-top: 5px;
}
.btn-pre-inscricao {
    font-family: Gilroy-Regular;
    background: #595959;
    width: 200px;
    color: #FFF;
    padding: 5px;
    border: 1px solid #595959;
    margin: 10px 0;
    cursor: pointer;
}
.lbl-proxima-turma {
    color: #282929;
    font-family: Gilroy-Regular;
    padding: 15px 0px;
    font-size: 18px;
}
    .lbl-proxima-turma span {
        color: #338fe6;
        font-family: Gilroy-Bold;
    }
.descricao-curso {
    font-family: Gilroy-Regular;
    font-size: 18px;
    line-height: 25px;
    margin: 10px 0;
}
.o-que-vou-aprender,
.mais-informacoes {
    font-family: Gilroy-Medium;
    font-size: 25px;
    color: var(--cor-padrao);
    margin: 25px 0;
}
    .o-que-vou-aprender:before,
    .mais-informacoes:before {
        content: ' ';
        background: #338fe6;
        width: 10px;
        height: 16px;
        display: inline-grid;
    }

.curso-modulo {
    border: 1px solid #808080;
    padding-bottom: 20px;
		margin: 20px 0;
    min-height: 420px;
}
.curso-modulo p{
    background: #d9d9d9;
    font-family: Gilroy-Regular;
    padding: 10px 20px;
    font-size: 15px;
    color: var(--cor-padrao);
}
    .curso-modulo ul {
        font-size: 13px;
        margin-left: 35px;
        list-style: disc;
        min-height: 280px;
    }
        .curso-modulo ul li {
            color: var(--cor-padrao);
            padding: 8px 5px;
        }

.div-mais-informacoes {
    width: 100%;
    display: grid;
    grid-template-columns: 20% 80%;
    font-family: Gilroy-Regular;
    font-size: 18px;
}
    .div-mais-informacoes b {
        font-weight: 700;
        font-size: 15px;
        padding: 5px 0;
    }
    .div-mais-informacoes span {
        padding: 5px 0;
        font-size: 15px;
    }
.btn-topo {
    background: #a6a6a6;
    color: var(--cor-padrao);
    border: 0;
    padding: 0;
    display: flex;
    width: 80px;
    justify-content: space-between;
    position: absolute;
    right: 20px;
    bottom: -50px;
}
    .btn-topo span {
        padding: 8px;
        font-size: 15px;
    }
    .btn-topo i {
        padding: 5px;
        background: #5e5e5e;
        color: #9e9e9e !important;
        padding: 5px;
        font-size: 20px;
    }

@media screen and (max-width: 768px) {
    .background-curso {
        height: 350px;
    }
        .background-curso img {
            height: 190px;
        }
    .conteudo-curso {
        margin-top: -180px;
    }
    .div-mais-informacoes {
        grid-template-columns: 30% 70%;
    }
}
